.user-containter, .char-containter {
    background-image: var(--background-texture-light);
    padding: 50px;
}

.user-card, .char-card  {
    background-color: var(--secondary);
    width: 100%;
    margin-right: 10px;
}

.char-list-panel, .char-stats-panel  {
    background-color: var(--secondary);
    margin-left: 10px;
}

.user-avatar-image, .char-avatar-image {
    width: 200px;
    padding: 35px;
}

.user-quotation-panel, .create-character-panel {
    background-color: var(--primary-accent);
    color: var(--primary);
    padding: 20px;
    text-align: center;
}

.create-character-panel:hover {
    background-color: var(--secondary-accent);
}

.profile-quote {
    color: var(--primary);
    text-shadow: 1px 1px var(--secondary-accent);
}

.user-operations-panel, .char-operations-panel {
    width: 100%;
    height: 20px;
    text-align: center;
}

.operation-button {
    width: min-content;
    margin: 10px 10px 0px 0px;
    padding: 10px;
    background-color: var(--secondary-accent);
    color: var(--primary-text);
    display: inline;
}

.operation-button:hover {
    background-color: var(--primary-accent);
}

.operation-button a {
    color: var(--primary-text);
}

tr.char-record-dark {
    background-color: var(--third);
    text-align: center;
}

tr.char-record-light {
    background-color: var(--secondary);
    text-align: center; 
}

tr.char-record-light td, tr.char-record-dark td {
    padding: 5px;
}

.char-data-panel {
    padding: 35px;
}

table#stats-table {
    padding-bottom: 20px;
}

@media (min-width: 1220px)
{
    .user-containter, .char-containter {
        display: inline-grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        grid-template-areas: "user-card char-list-panel"
        "user-quotation-panel create-character-panel";
    }

    .char-containter, .char-containter {
        display: inline-grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        grid-template-areas: "char-card char-stats-panel"
        "panel panel";
    }

    .user-card, .char-card {
        display: inline-grid;
        grid-template-columns: 1fr 7fr;
        grid-template-rows: auto;
        grid-template-areas: "user-avatar-image user-data-panel";
    }

    .user-avatar-image, .char-avatar-image {
        padding: 35px;
    }

    .user-quotation-panel, .user-data-panel, .user-card, .char-card, .char-data-panel {
        margin-right: 10px;
    }

    .create-character-panel {
        margin-left: 10px;
    }
}

@media (max-width: 1220px)
{
    .user-card, .char-card {
        display: inline;
        float: left;
    }

    .user-data-panel, .char-data-panel {
        text-align: center;
    }

    .user-avatar-panel, .char-avatar-panel {
        text-align: center;
    }

    .char-list-panel {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .user-avatar-image {
        padding-top: 40px;
    }

    h2#character-name {
        text-align: center;
    }

    h4#stats {
        text-align: center;
    }
}